---
gitea: none
include_toc: true
menu:
  sidebar:
    parent: "advanced"
    name: "Config Cheat Sheet"
    weight: 20
    identifier: "config-cheat-sheet"
---
# Battery Holder

Here's the documentation:

<!-- Sidebar content -->
<div style="float: right; width: 30%; padding: 10px; border: 1px solid #ccc;">
<!-- Include the content of _Sidebar.md here manually or use include -->
```include doc/_Sidebar.md```
</div>

- [Battery Holder](doc/battery-holder.scad.md)
- [Table of Contents](doc/TOC.md)
- [Alphabetical Index](doc/AlphaIndex.md)
- [Topics](doc/Topics.md)

## Connection

Use 4mm nickel strip available at Aliexpress [Nickel Plated Steel Strip Connector](https://www.aliexpress.com/item/1005005127569726.html) R$9.12 (0.1x4mm (50pcs))

![](https://ae-pic-a1.aliexpress-media.com/kf/Sc0745579bcf34dc5b2b598e2cfcd069fF.jpg_220x220q75.jpg_.avif)

## Makes

![](https://cdn.thingiverse.com/assets/05/3d/f8/c9/6d/20220124_102515.jpg)



## Generate Doc

```bash
openscad-docsgen -m *.scad
```



